<?

include 'concha.php';


mysql_connect ("$host", "$usuario", "$contra");
mysql_select_db ("$basedatos");
$sql = "SELECT * FROM `articulos` WHERE `brand` LIKE '1' ";
$consulta = mysql_query ($sql);
while ($row = mysql_fetch_array($consulta))
{
$titulo = $row["titulo"];
$precio = $row["precio"];
$barcode = $row["barcode"];

?>

<?



///meto en cuanto cuesta
$d_a = date(Y);
$d_m  = date(m);
$d_d  = date(d);


mysql_db_query("sistemas_base","

INSERT INTO `precios` (`ID`, `barcode`, `precio`, `fecha`, `user`, `tipo`) VALUES (NULL, '$barcode', '$precio', '$d_a$d_m$d_d', '$rutadom', 'ALTA');

");


mysql_db_query("sistemas_base",$sSQL);




 }
mysql_free_result($consulta);
echo "ok";
?>
